#############################################################################
##
#W  pcpexpo.gd                   Polycyc                         Bettina Eick
##

DeclareGlobalFunction( "ReducedByIgs" );
DeclareGlobalFunction( "ExponentsByIgs");
DeclareGlobalFunction( "ExponentsByPcp");

